.dropdown ul, #nav .sub { zoom: 1; margin-left: -5px;
	filter: 
	progid:DXImageTransform.Microsoft.Shadow(color='#999999', Direction=90, Strength=5)
	progid:DXImageTransform.Microsoft.Shadow(color='#999999', Direction=180, Strength=5)
	progid:DXImageTransform.Microsoft.Shadow(color='#999999', Direction=270, Strength=5);
}

.lightbox-skin, a.tooltip span, #calroot { 
	zoom: 1; margin-left: -10px; margin-top: -10px;
	filter: 
	progid:DXImageTransform.Microsoft.Shadow(color='#999999', Direction=0, Strength=10)
	progid:DXImageTransform.Microsoft.Shadow(color='#999999', Direction=90, Strength=10)
	progid:DXImageTransform.Microsoft.Shadow(color='#999999', Direction=180, Strength=10)
	progid:DXImageTransform.Microsoft.Shadow(color='#999999', Direction=270, Strength=10);
}

.lightbox-overlay { zoom: 1, 
	filter: alpha(opacity=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
	visibility: hidden;
}

input.radio, input.checkbox { border: 0 }
.topteaser img { height: 333px; width: 444px; }
.article.marketad .scrollable img { width: 400px; height: auto; }

#pageinner, body { background-image: url(../pics/bg/body.png); background-position: left top; background-repeat: repeat; }

.box.product .navigator a { border: 2px solid #57524d; }